:root {
  --color-border-tab: rgb(240, 240, 240);
  --color-linear-first: #25a8e0;
  --color-linear-two: #0276b8;
  --color-linear-gradient: linear-gradient(
    90deg,
    var(--color-linear-first) 0%,
    var(--color-linear-two) 100%
  );
  --color-background-nav: #e9f6fc;
}

.wo__bg {
  background-image: var(--color-linear-gradient) !important;
  background-color: transparent !important;
}

/* custom table */
.wo__table {
  margin-top: 12px;
}

.wo__table thead tr th {
  border: none;
  background-color: rgb(250, 250, 251);
  padding: 12px;
  position: relative;
}

.wo__table tr th:first-of-type,
.wo__table tr td:first-of-type {
  padding-left: 24px;
}

.wo__table tr th:last-of-type,
.wo__table tr td:last-of-type {
  padding-right: 24px;
}

.wo__table thead tr th:not(:last-of-type)::after {
  position: absolute;
  content: "";
  background-color: var(--color-border-tab);
  width: 1px;
  height: calc(100% - 30px);
  right: 0px;
  top: 16px;
}

.wo__table tbody tr {
  background-color: #ffffff;
  border-bottom: 1px solid var(--color-border-tab);
}

.wo__table tbody tr td {
  border-top: none;
}

/* custom table end */

/* custom button */
.wo__btn {
  background-image: var(--color-linear-gradient);
  background-color: transparent;
  border-image: var(--color-linear-gradient);
  border-image-slice: 1;
}
/* end custom button */

.pcoded[nav-type="st6"]
  .pcoded-item.pcoded-left-item
  > li
  > a
  > .pcoded-micon
  i {
  color: inherit !important;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] {
  background: #ffffff;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .main-menu {
  background-color: #ffffff;
}

.pcoded .pcoded-header .navbar-logo[logo-theme="theme1"] {
  background-color: #ffffff;
  border-right: 1px solid var(--color-border-tab);
}

.pcoded .pcoded-header[header-theme="theme1"] .navbar-logo a {
  color: var(--color-linear-first);
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.active > a {
  background: var(--color-background-nav);
  color: var(--color-linear-first) !important;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li > a {
  color: inherit;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li > a > i {
  color: inherit;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active
  > a:before {
  opacity: 0;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li > a:after {
  border-left-style: solid;
  border-left-width: 2px;
  content: " ";
  height: 100%;
  right: 0;
  position: absolute;
  top: 0;
  border-left-color: transparent;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active:not(.pcoded-hasmenu)
  > a:after,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li:hover:not(.pcoded-hasmenu)
  > a:after {
  border-left-color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  > li.active:hover
  > a,
.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li:hover > a {
  background: var(--color-background-nav);
  color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  > li:hover
  > a:before {
  border-left-color: transparent !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  > li.pcoded-trigger
  > a {
  background: var(--color-background-nav);
  color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active:not(.pcoded-hasmenu)
  > a:after {
  border-left-color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.pcoded-trigger
  > a:before,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active
  > a:before {
  border-left-color: transparent !important;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.pcoded-trigger
  .pcoded-submenu
  li
  > a:before,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active
  .pcoded-submenu
  li
  > a:before {
  border-left-color: transparent !important;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.pcoded-trigger
  .pcoded-submenu
  li:hover
  > a:after,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  > li.active
  .pcoded-submenu
  li.active
  > a:after {
  border-left-style: solid;
  border-left-width: 2px;
  content: " ";
  height: 100%;
  right: 0;
  position: absolute;
  top: 0;
  border-left-color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  li.pcoded-hasmenu
  .pcoded-submenu {
  background: var(--color-background-nav);
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  li.pcoded-hasmenu
  .pcoded-submenu
  li
  > a {
  border-bottom-color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  li.pcoded-hasmenu:hover
  > a {
  color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  .pcoded-hasmenu
  .pcoded-submenu
  li:hover
  > a {
  background-color: var(--color-background-nav);
}

.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  li
  .pcoded-submenu
  li.active
  > a,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  li
  .pcoded-submenu
  li:hover
  > a {
  color: var(--color-linear-first) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  > li.pcoded-hasmenu.pcoded-trigger
  > a:after {
  color: var(--color-linear-first) !important;
}

.pcoded .pcoded-navbar .pcoded-item > li.active > a,
.pcoded
  .pcoded-navbar[active-item-theme="theme1"]
  .pcoded-item
  li
  .pcoded-submenu
  li.active
  > a {
  font-weight: 500;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  > li.pcoded-trigger.active
  > a {
  background: var(--color-background-nav);
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  .pcoded-hasmenu
  .pcoded-submenu
  li.active
  > a {
  background-color: var(--color-background-nav) !important;
}

.pcoded
  .pcoded-navbar[navbar-theme="theme1"]
  .pcoded-item
  li.pcoded-hasmenu
  .pcoded-submenu
  li
  > a {
  color: inherit;
}

.pcoded[nav-type="st6"]
  .pcoded-item.pcoded-left-item
  > li.active
  > a
  > .pcoded-micon
  i,
.pcoded[nav-type="st6"]
  .pcoded-item.pcoded-left-item
  > li.pcoded-trigger
  > a
  > .pcoded-micon
  i,
.pcoded[nav-type="st6"]
  .pcoded-item.pcoded-left-item
  > li:hover
  > a
  > .pcoded-micon
  i {
  color: var(--color-linear-first) !important;
}

.pcoded[theme-layout="vertical"]
  .pcoded-navbar
  .pcoded-item
  > li
  > a
  .pcoded-mtext {
  top: 18px;
}

.pcoded[theme-layout="vertical"]
  .pcoded-navbar
  .pcoded-item
  li.pcoded-hasmenu
  > a:after {
  top: 11px;
  color: inherit !important;
}

.pcoded[theme-layout="vertical"] .pcoded-navbar .pcoded-item > li > a {
  padding: 12px 16px;
}

.loader {
  border-top: 5px solid var(--color-linear-two);
  border-bottom: 5px solid var(--color-linear-two);
}

.theme-loader .ball-scale .contain .ring:first-child {
  border-left-color: var(--color-linear-two);
  border-right-color: var(--color-linear-two);
}

.theme-loader .ball-scale .contain .ring:first-child .frame {
  border-left-color: var(--color-linear-first);
  border-right-color: var(--color-linear-first);
}
